<p-card header="{{title}}">
  <ng-template pTemplate="header">
    <div class="card-header">
      <p-button (click)="onClickCloseButton()" class="close-button" icon="pi pi-times"
                styleClass="p-button-text p-button-sm p-button-rounded"></p-button>
    </div>
  </ng-template>

  <ng-template pTemplate="content">
    <ng-content></ng-content>
  </ng-template>

</p-card>
